@echo off
echo TCP Servers: >! config.inf
grep -i "#define servers" config.h
if errorlevel 0 goto next
echos  "  None!" >> config.inf
:next
grep -i "#define smtpserver" config.h
if errorlevel 1 goto next 
echos "  SMTP " >> config.inf
:next
grep -i "#define fingerserver" config.h
if errorlevel 1 goto next 
echos "  FINGER " >> config.inf
:next

